  <?php 
   require_once("../head2Alts.php");
   if(isset($_POST['post']) || isset($_POST['submit']))
 {

if( isset($_POST['owniD']))
  { 
 $ownID=$_POST['owniD'];
//////////////////
 //////////////
 ?>

<center><fieldset id="new_room_reg_form">
<label id="reg_form_tile_label"> New room here </label></p/>
<i>Please fill the form below to add room-</i>
     <!-- <form action="editItemprofile.php" method="post">-->

            <form action="your-server-side-code" method="POST">
               <input class="hi" type="hidden" name="owniD"  value="<?php //echo $ownID;?>">
				 
				  <script
				    src="https://checkout.stripe.com/checkout.js" class="stripe-button"
				    data-key="pk_test_nTPuxyWdny9hUClNc2v9MmFG"
				    data-amount="1000"
				    data-name="BUDA House Services"
				    data-description="Payment for house registration"
				    data-image="https://stripe.com/img/documentation/checkout/marketplace.png"
				    data-locale="auto">
				  </script>
</form>
 

                 </form>
             </fieldset>
<?php
}
else{
	echo "NETWORK ERROR!...";
}
}
else{
	echo "ERROR YOUR SESSION EXPIRED !...";
}
 
 require_once('../footerIns.php');
?>